@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');


:root{
    --clr-blue: #458ff6;
    --clr-black: #000;
    --clr-white: #fff;
    --clr-gray: #7d7987;
    --clr-dark-blue: #233348;
    --clr-dark-purple: #1f1534;
    --primary:#1f2e88;
    --secondary:#2f66d4;
    --hover: #a2d9f5;
    --black:#333;
    --white:#fff;
    --light-color:#666;
    --light-bg:#eee;
    --border:.2rem solid rgba(0,0,0,.1);
    --box-shadow:0 .5rem 1rem rgba(0,0,0,.1);
    --font-family-mulish: 'Mulish', sans-serif;
    --transition-default: all 300ms ease-in-out;
}

html{

    overflow-x: hidden;
    scroll-padding-top: 9rem;
    scroll-behavior: smooth;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
}

html::-webkit-scrollbar{
    width: .8rem;
}

html::-webkit-scrollbar-track{
    background: transparent;
}

html::-webkit-scrollbar-thumb{
    background: var(--primary);
    border-radius: 5rem;
}

section{
    padding: 5rem 0;
}

/* some resets & configuration */
*,
*::before,
*::after{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

ul, ol{
    list-style-type: none;
}
a{
    text-decoration: none;
    color: unset;
    transition: var(--transition-default);
}

a:focus, a:hover{
    color: unset;
}

img, picture, video, canvas, svg{
    max-width: 100%;
    display: block;
}
input, button, textarea, select{
    font: inherit;
    outline: 0;
}
h1, h2, h3, h4, h5, h6{
    overflow-wrap: break-word;
}
textarea{
    resize: none;
}
img, object, embed, video{
    max-width: 100%;
}

body{
    font-family: var(--font-family-mulish);
    line-height: 1.6;
    height: 100%;
    font-weight: 300;
}

button{
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.page-wrapper{
    overflow: hidden!important;
}

.btn{
    margin-top: 1rem;
    display: inline-block;
    padding: 1rem 3rem;
    border-radius: .5rem;
    background: var(--primary);
    cursor: pointer;
    font-size: 1.7rem;
    color: var(--white);
}

.btn:hover{
    background: var(--secondary);
}


/* header section  & navbar */
/* header */

.header{
    position: -webkit-sticky;
position: -moz-sticky;
position: sticky;
    top: 0; left: 0; right: 0;
    z-index: 1000;
    background-color: rgb(100% 100% 100% / .7);
    backdrop-filter: blur(30px);
    box-shadow: var(--box-shadow);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 9%;

     /* Animasyon ayarları */
  transition: width 0.5s ease, opacity 0.5s ease;
    
}


.header .logo{
    font-size: 2.5rem;
    font-weight: bolder;
    color: var(--black);
}

.header .logo i{
    color: var(--primary);
    padding-right: .5rem;
}

.header .navbar a{
    font-size: 1.1rem;
    color: var(--black);
    margin: 0 1rem;
}

.header .navbar a:hover{
    color: var(--primary);
}

.header .btn{
    margin-top: 0;
}

#menu-btn{
    font-size: 2.5rem;
    cursor: pointer;
    color: var(--black);
    margin-left: 1.7rem;
    display: none;
}

#menu-btn:hover{
    color: var(--primary);
}

@media (max-width: 991px){

    .header .btn{
        display: none;
    }


}

@media (max-width: 768px){

    #menu-btn{
        display: inline-block;
    }

    #menu-btn.fa-times{
        transform: rotate(180deg);
    }

    .header .navbar{
        position: absolute;
        top: 99%; left: 0; right: 0;
        background: var(--white);
        border-top: var(--border);
        padding: 1rem 0;
        text-align: center;
        
        flex-flow: column;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }

    .header .navbar.active{
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    .header .navbar a{
        display: block;
        padding: 1rem 0;
        font-size: 2rem;
    }



}

.lang-dropdown .navbar-dropdown {
    width: 180px;
}
.lang-dropdown .navbar-dropdown .navbar-item {
    display: flex;
    align-items: center;
}
.lang-dropdown .navbar-dropdown .navbar-item img {
    display: block;
    height: 26px;
    width: 26px;
    min-width: 26px;
    border-radius: 50%;
}
.lang-dropdown .navbar-dropdown .navbar-item span {
    display: block;
    margin-left: 10px;
}


@media screen and (min-width: 1024px){
.navbar {
    margin-left: auto;
    background: transparent;
}
}
/* header end */

/* banner */
.banner-title{
    font-size: 48px;
    line-height: 1.166;
}
.banner-content{
    display: grid;
    column-gap: 78px;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
}
.banner-left .content-wrapper{
    max-width: 445px;
    margin-left: auto;
}
.banner-left .content-wrapper p{
    max-width: 340px;
}
.banner-left .text{
    margin-top: 25px;
    margin-bottom: 45px;
}

/* services */
.sc-services{
    padding-top: 179px;
    padding-bottom: 115.9px;
    position: relative;
    overflow: hidden;
}
.sc-services .content-wrapper{
    max-width: 670px;
    margin-right: auto;
    margin-left: auto;
}
.sc-services .content-wrapper .text{
    line-height: 1.6667;
}
.services-list{
    margin-top: calc(83px - 18.5px);
    margin-bottom: -18.5px;
    margin-right: -18.5px;
    margin-left: -18.5px;
    display: flex;
    flex-wrap: wrap;
}
.services-item{
    box-shadow: 10px 40px 50px 0px #e5e9f666;
    background-color: var(--clr-white);
    border-radius: 20px;
    width: 350px;
    min-height: 354px;
    padding: 46px 38px;
    margin: 18.5px;
    width: calc(33.3333% - 37px);
    transition: var(--transition-default);
}
.services-item:hover{
    box-shadow:  rgba(0, 0, 0, 0.1) 0 20px 25px -5px, rgba(0, 0, 0, 0.04) 0 10px 10px -5px;
}
.services-item .item-title{
    font-size: 24px;
    margin-top: 22px;
    margin-bottom: 12px;
}
.services-shape{
    position: absolute;
    z-index: -1;
    top: 290px;
    left: -70px;
}
.services-main-btn{
    margin-top: 69px;
}
.services-item .item-icon img{
    width: 84px;
    fill: #4398D1;
    stroke: #4398D1;
    color: #4398D1;
}

/* grid block one */
.grid-content .content-wrapper{
    max-width: 360px;
}
.grid-content{
    grid-template-columns: repeat(2, 1fr);
    column-gap: 137px;
}
.grid-content .title-box .title-separator{
    margin-left: 0;
    margin-top: 26px;
}
.grid-content .text{
    line-height: 1.667;
}
.grid-content .btn{
    margin-top: 37px;
}

/* grid one */
.sc-grid-one{
    padding: 115.5px 0 114.5px 0;
    background-color: transparent;
    box-shadow: rgba(31,46,136, 0.1) 0px 4px 12px;
}
.sc-grid-one .grid-content .title-box .title-separator{
    background-color: var(--clr-white);
}

/* grid two */
.sc-grid-two{
    padding: 114.5px 0 125px 0;
}
.sc-grid-two .grid-content .grid-img{
    order: 2;
}
.sc-grid-two .grid-content .grid-text .content-wrapper{
    max-width: 340px;
}
.sc-grid-two .btn:hover img{
    filter: invert(100%) brightness(100);
}
.sc-grid-two .grid-content .grid-text{
    margin-left: auto;
}
.sc-grid-two .btn img{
    margin-left: 7px;
}

/* feedback section */
.sc-feedback{
    padding: 125px 0 138px 0;
}
.feedback-content{
    max-width: 1120px;
    background: linear-gradient(208.18deg, #67c3f3 9.05%, #5a98f2 76.74%);
    border-radius: 24px;
    margin-right: auto;
    margin-left: auto;
    min-height: 425px;
    position: relative;
}
.feedback-content .title-box{
    padding-top: 61px;
}
.feedback-content .title-box .title-separator{
    background-color: var(--clr-white);
}
.feedback-content .feedback-element{
    position: absolute;
    right: -50px;
    top: -15px;
    z-index: 1;
}
.feedback-content .feedback-element-2{
    position: absolute;
    bottom: 50px;
    left: -52px;
    z-index: -1;
}
.feedback-item .item-left .item-info{
    margin-left: 29px;
}
.feedback-item{
    padding: 66px 124px 86px;
    align-items: center;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 111px;
}
.feedback-item .item-img{
    width: 141px;
    height: 141px;
    border-radius: 50%;
    overflow: hidden;
    border: 4px solid var(--clr-white);
}
.feedback-item .item-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50%;
}
.feedback-item .item-info .name{
    font-size: 22px;
}
.feedback-item .item-info .designation{
    font-size: 18px;
}
.feedback-item .item-right{
    max-width: 340px;
    line-height: 1.57;
}
.feedback-list{
    position: relative;
}
.feedback-list .owl-dots{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: calc(100% + 40px);
}
.feedback-list .owl-dots .owl-dot span{
    background-color: var(--clr-blue)!important;
    opacity: 0.3;
}
.feedback-list .owl-dots .owl-dot:hover span{
    background-color: var(--clr-blue)!important;
    opacity: 1;
}
.feedback-list .owl-dots .owl-dot.active span{
    opacity: 1;
}
.feedback-list .owl-nav{
    position: absolute;
    top: calc(100% + 24px);
    left: 50%;
    transform: translateX(-50%);
}
.feedback-list .owl-nav button:hover{
    background-color:transparent!important;
    color: var(--clr-blue)!important;
}
.feedback-list .owl-nav .owl-prev{
    margin-right: 286px;
}
.feedback-list .owl-nav{
    color: var(--clr-blue);
    opacity: 1;
}
.feedback-list .owl-nav .disabled{
    opacity: 0.3;
}

/* articles */
.sc-articles{
    position: relative;
    padding: 108px 0 64.5px 0;
}
.articles-item{
    box-shadow: 10px 40px 50px 0px #e5e9f666;
    border-radius: 20px;
    background-color: var(--clr-white);
    max-width: 350px;
}
.articles-list{
    margin-right: -17px;
    margin-left: -17px;
    margin-top: 79px;
}
.articles-shape{
    position: absolute;
    right: 0;
    top: 200px;
    z-index: -1;
}
.articles-item{
    width: calc(33.3333% - 34px);
    overflow: hidden;
    margin: 0 17px;
    transition: var(--transition-default);
}
.articles-item:hover{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.articles-item .item-img{
    height: 246px;
    overflow: hidden;
}
.articles-item .item-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.articles-item .item-body{
    padding: 24px 33px 35px;
}
.articles-item .item-title{
    font-weight: 700;
    line-height: 1.52;
    font-size: 21px;
    margin-bottom: 12px;
}
.articles-item .text{
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 25px;
}
.articles-item .item-link-text{
    font-weight: 600;
    font-size: 17px;
}
.articles-item .item-link-icon{
    margin-left: 12px;
}
.articles-item .item-link:hover{
    color: #1472f4;
}
.articles-content{
    position: relative;
}
.articles-element{
    position: absolute;
    top: 105px;
    left: -5px;
    z-index: -1;
}

/* footer */
.footer{
    margin-top: 136.6px;
    background: linear-gradient(
        130deg,
        #6f6df4,
        #4c46f5
    );;
    padding-top: 118px;
    padding-bottom: 109px;
    position: relative;
}

.footer .navbar-brand{
    margin-bottom: 17px;
}

.footer .navbar-brand .brand-shape{
    background-color: var(--clr-white);
    color: var(--clr-blue);
}
.footer .navbar-brand .brand-text{
    color: var(--clr-white);
}

.footer-list{
    grid-template-columns: 3fr 1fr 1fr 1fr;
    column-gap: 80px;
    row-gap: 40px;
}
.footer-item:nth-child(1){
    padding-right: 100px;
}
.footer-item:nth-child(1) p{
    font-weight: 300;
    font-size: 18px;
}
.footer-item:nth-child(1) .copyright-text{
    margin-top: 31px;
    line-height: 1.55;
}
.footer-item-title{
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 24px;
}
.footer-links li a{
    font-weight: 300;
    font-size: 18px;
}
.footer-links li a:hover{
    opacity: 0.95;
    text-decoration: underline;
}
.footer-links li{
    margin-bottom: 10px;
}
.footer-element-1{
    bottom: 0;
    left: 0;
    position: absolute;
}
.footer-element-2{
    position: absolute;
    right: 91px;
    top: -70px;
    z-index: 1;
}

/* Media queries */
@media screen and (max-width: 1120px){
    .feedback-list .feedback-item{
        column-gap: 40px;
    }

    .footer-item:nth-child(1){
        padding-right: 0;
    }

    .footer-list{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 992px){
    .navbar .navbar-show-btn{
        display: block;
    }

    .navbar .navbar-hide-btn i{
        color: var(--clr-black);
    }

    .navbar-box{
        position: fixed;
        right: 0;
        top: 0;
        width: 280px;
        height: 100%;
        box-shadow: rgba(149, 157, 165, 0.4) 0px 8px 24px;
        z-index: 999;
        background-color: var(--clr-white);
        padding: 48px 32px 24px;
        transform: translateX(100%);
        transition: var(--transition-default);
    }

    .navbar-box-show{
        transform: translateX(0);
    }

    .navbar-box .nav-link{
        color: var(--clr-black);
        position: relative;
        padding-bottom: 8px;
    }

    .navbar-box .nav-link::after{
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
        height: 1px;
        width: 0;
        background-color: var(--clr-blue);
        transition: var(--transition-default);
    }
    .navbar-box .nav-link:hover{
        color: var(--clr-blue);
    }
    .navbar-box .nav-link:hover::after{
        width: 100%;
    }
    .navbar-box .nav-link.nav-active{
        color: var(--clr-blue);
    }
    .navbar-box .nav-item{
        margin: 12px 0;
    }
    .navbar-box .navbar-nav{
        flex-direction: column;
    }
    .navbar-box .navbar-hide-btn{
        display: block;
        position: absolute;
        right: 16px;
        top: 16px;
        font-size: 24px;
    }

    /* banner */
    .banner-content{
        column-gap: 36px;
        grid-template-columns: repeat(1, 1fr);
    }
    .banner .banner-left .content-wrapper{
        max-width: 540px;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }
    .banner-left .content-wrapper p{
        max-width: 100%;
    }
    .banner .banner-right{
        justify-content: center;
        margin-top: 40px;
        max-width: 480px;
        margin-right: auto;
        margin-left: auto;
    }

    /* services */
    .sc-services{
        padding-top: 80px!important;
        padding-bottom: 80px!important;
        position: relative;
        overflow: hidden;
    }

    .services-item{
        width: calc(50% - 37px);
    }

    .sc-services{
        padding-top: 120px;
        padding-bottom: 115.5px;
    }
    .services-shape{
        width: 70%;
        top: 340px;
    }

    /* grid one */
    .sc-grid-one, .sc-grid-two{
        padding: 100px 0;
    }

    .grid-content .content-wrapper{
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .grid-content{
        grid-template-columns: repeat(1, 1fr);
    }
    .grid-content .title-box .title-separator{
        margin-left: auto;
    }
    .grid-content .grid-img{
        max-width: 480px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 40px;
    }

    .sc-grid.sc-grid-two .grid-content .content-wrapper{
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .sc-grid-two .grid-content .grid-text{
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 60px;
    }

    /* feedback */
    .sc-feedback{
        padding: 120px;
    }
    .feedback-list .feedback-item{
        grid-template-columns: repeat(1, 1fr);
        padding: 32px;
    }
    .feedback-list .feedback-item .item-right{
        max-width: 100%;
        margin-top: 24px;
    }
    .feedback-list .owl-nav .owl-prev{
        margin-right: 200px;
    }
    .feedback-content .feedback-element{
        width: 40px;
        right: 5px;
        top: 5px;
    }
    .feedback-content .feedback-element-2{
        width: 50px;
        left: 0;
    }

    /* articles */
    .sc-articles{
        padding: 100px 0;
    }
    .articles-content .articles-item{
        width: calc(50% - 34px);
        overflow: hidden;
        margin: 17px;
    }
    .articles-shape{
        width: 50%;
    }
    .articles-element{
        top: 180px;
        width: 60px;
    }

    /* footer */
    .footer-element-1{
        width: 60px;
    }
    .footer-element-22{
        width: 60px;
        right: 0;
        top: -35px;
    }
}

@media screen and (max-width: 768px){
    /* navbar */
    .element-one img{
        width: 40px;
    }
    /* grid one */
    .sc-grid-one, .sc-grid-two{
        padding: 80px 0;
    }

    /* feedback */
    .sc-feedback{
        padding: 80px 0;
    }
    .feedback-list .feedback-item{
        padding-right: 20px;
        padding-left: 20px
    }
    .feedback-list .feedback-item .item-left{
        flex-direction: column;
    }
    .feedback-list .feedback-item .item-left .item-info{
        margin-left: 0;
        text-align: center;
        margin-top: 16px;
    }
    .feedback-list .owl-nav .owl-prev{
        margin-right: 120px;
    }

    /* articles */
    .sc-articles{
        padding: 80px 0;
    }

    /* footer */
    .footer-list{
        grid-template-columns: repeat(1, 1fr);
        text-align: center;
    }
    .footer-list .navbar-brand{
        justify-content: center;
    }
    .footer-list .footer-item:nth-child(1){
        max-width: 450px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media screen and (max-width: 678px){
    .sc-services .services-list{
        margin-right: 0;
        margin-left: 0;
    }

    .services-list .services-item{
        width: 100%;
        margin: 12px 0;
    }

    .articles-list .articles-item{
        width: calc(100% - 34px);
        overflow: hidden;
        max-width: 100%;
    }
}

@media screen and (max-width: 576px){
    .services-item{
        text-align: center;
    }
    .services-item .item-icon img{
        margin-right: auto;
        margin-left: auto;
    }
}

@media screen and (max-width: 450px){
    .navbar-box{
        width: 100%;
    }
}

.float {
    position: fixed;
    bottom: 35px;
    right: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    text-decoration: none;
    border-radius: 10px;
    text-align: center;
    /* background-color: #25d366; */
    /* box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px; */
    z-index: 100;
}


.float span {
    font-size: 14px;
    background-color: #25d366;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 0 -10px 0 0;
}

.float i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #25d366;
}


.float:hover {
    color: #fff;
}

#scroll-to-top {
    position: fixed;
    display: none;
    cursor: pointer;
    bottom: 112px;
    right: 30px;
    z-index: 999;
    width: 50px;
    height: 50px;
    clip-path: circle(50% at 50% 50%);
    background: #e8b923;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#scroll-to-top i {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    text-align: center;
    height: 100%;
    font-size: 1.4rem;
}
@media only screen and (max-width: 768px) {

    .float {
        bottom: 55px;
    }

    #scroll-to-top {
        bottom: 125px;
    }
}






#container {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden; }

#slides {
  position: relative;
  width: 100%;
  height: 100%; }
  #slides .slide {
    position: absolute;
    display: flex;
    width: 100%;
    height: 100%; }
    #slides .slide .title {
      position: absolute;
      top: calc(50% - 0.5em);
      left: 20px;
      z-index: 2;
      padding-top: 5px;
      font-family: 'Reem Kufi', sans-serif;
      font-size: 5em;
      color: white;
      overflow: hidden; }
      #slides .slide .title .title-text {
        display: block;
        transform: translateY(1.2em);
        transition: transform 1s ease-in-out; }
    #slides .slide .slide-partial {
      position: absolute;
      width: 50%;
      height: 100%;
      overflow: hidden;
      transition: transform 1s ease-in-out; }
      #slides .slide .slide-partial img {
        position: absolute;
        z-index: 1;
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: transform 1s ease-in-out; }
    #slides .slide .slide-left {
      top: 0;
      left: 0;
      transform: translateX(-100%); }
      #slides .slide .slide-left img {
        top: 0;
        right: 0;
        object-position: 100% 50%;
        transform: translateX(50%); }
    #slides .slide .slide-right {
      top: 0;
      right: 0;
      transform: translateX(100%);
      transition-delay: 0.2s; }
      #slides .slide .slide-right img {
        top: 0;
        left: 0;
        object-position: 0% 50%;
        transition-delay: 0.2s;
        transform: translateX(-50%); }
    #slides .slide.active .title .title-text {
      transform: translate(0);
      transition-delay: 0.3s; }
    #slides .slide.active .slide-partial, #slides .slide.active .slide-partial img {
      transform: translateX(0); }

#slide-select {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-family: 'Reem Kufi', sans-serif;
  font-size: 1.5em;
  font-weight: lighter;
  color: white; }
  #slide-select li {
    position: relative;
    cursor: pointer;
    margin: 0 5px; }
    #slide-select li.prev:hover {
      transform: translateX(-2px); }
    #slide-select li.next:hover {
      transform: translateX(2px); }
  #slide-select .selector {
    height: 14px;
    width: 14px;
    border: 2px solid white;
    background-color: transparent;
    transition: background-color 0.5s ease-in-out; }
    #slide-select .selector.current {
      background-color: white; }

/* contact */
#contact__section iframe{
width: 100%;
height: 550px;
}

#contact__section .container-fluid {
    --bs-gutter-x: 0;
    }
#contact__section h1{
    font-size: 30px;
    text-align: center;
    color: #1c093c;
}
#contact__section p{
    position: relative;
    margin: auto;
    width: 100%;
    text-align: center;
    color: #606060;
    font-size: 14px;
    font-weight: 400;
}
#contact__section form{
    width: 100%;
    position: relative;
    margin: 30px auto 0 auto;
}
#contact__section .row{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px,1fr));
    grid-gap: 20px 30px;

}
#contact__section label{
    color: #1c093c;
    font-size: 14px;
}
#contact__section textarea,
#contact__section input{
    width: 100%;
    font-weight: 400;
    padding: 8px 10px;
    border-radius: 5px;
    border: 1.2px solid #c4cae0;
    margin-top: 5px;
}
#contact__section textarea{
    resize: none;
}
#contact__section textarea:focus,
#contact__section input:focus{
    outline: none;
    border-color: #6f6df4;
}
#contact__section button{
    border: none;
    padding: 10px 20px;
    background: linear-gradient(
        130deg,
        #6f6df4,
        #4c46f5
    );
    color: #ffffff;
    border-radius: 3px;
}